当前位置: 动力学知识库 > 问答 > 编程问答 >

how to install node 4.4.7 and npm 3.8.9?

问题描述:

By default node 4.4.7 comes with npm 2.15.8 version.

How can I modify npm version to 3.8.9 with same node version?

npm update @npm3.8.9 or upgrade didn't do.

网友答案:

Try like this

npm install [email protected]

If you want to latest of npm

npm install [email protected]

here latest is the keyword

We can also upgrade node via npm

sudo npm cache clean -f
sudo npm install -g n
sudo n stable

The n package represents a Node helper, and running the last command upgrades node to the latest stable version. Instead of using "stable", you could specify a desired version:

网友答案:

To upgrade, run: [sudo] npm install [email protected] -g if you don't want the latest provide the version number there

分享给朋友:
您可能感兴趣的文章:
随机阅读: